<?php
declare(strict_types=1);

namespace App\Service\Mailer\Model;

interface MailerModelInterface {
    public function setSenderId(int $accessId);
    public function getSenderId();
    public function setNotify(bool $notify);
    public function getNotify();
}
